prefix=c:/devel/target/20494df965a4d17951b99ea85f743972
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: GObject
Description: GLib Type, Object, Parameter and Signal Library
Requires: glib-2.0
Version: 2.20.0
Libs: -L${libdir} -lgobject-2.0
Cflags:
